Bug 1577678 - Cannot create default keyring
Summary: Cannot create default keyring
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-keyring
Version: 28
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-13 23:01 UTC by Ron
Modified: 2019-05-28 22:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 22:41:43 UTC
Type: Bug


Attachments (Terms of Use)

Description Ron 2018-05-13 23:01:25 UTC
Description of problem:
I downloaded V28 Fedora Media Writer & created a system on a Sandisk 32GB thumb drive on May 13, 2018. As I am configuring Evolution, I was asked to create a "default keyring" to save my email account password. I filled in the dialogue box with matching password. After selecting "Continue" the message "passwords do not match" appears and the system loops. I cancelled the operation and continued with Evolution setup.

Version-Release number of selected component (if applicable):


How reproducible:
Occurs every time I try to create the default keyring

Steps to Reproduce:
1. Download Fedora Media Writer
2. Create a thumb drive
3. Boot the thumb drive
4. Select "Try Fedora"
5. Perform an operation that should create the default keyring

Actual results:
Incorrect error message & dialogue loops

Expected results:
Create the default keyring & continue the calling program.

Additional info:

Comment 1 Sergio Basto 2018-05-14 13:09:18 UTC
> 5. Perform an operation that should create the default keyring

can you describe Steps to Reproduce this ?

Comment 2 Ron 2018-05-14 13:15:54 UTC
#5 - since I'm new to Fredora, there were a couple of times this occurred. Specifically, while trying to configure Evolution. Another was going to a web site with Firefox that required a password.

Comment 3 Ron 2018-05-14 13:17:54 UTC
BTW - After doing an "Install to Disk" this doesn't exist so it appears to occur only in the "Try Fredora" setup.

Comment 4 Sergio Basto 2018-05-14 13:21:06 UTC
ok as Sandro notice this is not about keyrings of Debian tools , but your own (gnome) keyring

Comment 5 Ron 2018-05-14 13:27:54 UTC
Maybe a new bug classification is needed. I chose the only item related to "keyring" on the Bugzilla report form.

Comment 6 Ben Cotton 2019-05-02 19:22:46 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Ben Cotton 2019-05-02 20:46:30 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Ben Cotton 2019-05-28 22:41:43 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.